Commit fac55e0d authored by Wout De Nolf's avatar Wout De Nolf

[setup.py] Requires numpy. Why such a complication setup.py

parent 67e32fad
......@@ -147,11 +147,11 @@ def get_project_configuration(dry_run):
install_requires = [
]
setup_requires = ["setuptools"]
setup_requires = ["setuptools", "numpy"]
package_data = {
}
entry_points = {
}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment